.page-content{
    padding: 5px;
}
.httpurl{
    
        position: absolute;
        bottom: 0;
        left: 5px;
     
}

.impressum{
    display: none;
    
}

.rahmen {
    height: 370px;
    width: 400px;
    padding: 10px;
    margin: 3px;
    border: 1px solid black;
    background-color: whitesmoke;
  }